SOOTHSAYERSIMULATOR(1)

NAME
soothsayerSimulator - soothsayer simulator program

SYNOPSIS
soothsayerSimulator [OPTION]... FILE

DESCRIPTION

-c, --config CONFIG
    use config file CONFIG

-i, --insensitive
    case insensitive mode

-q, --quiet
    quiet mode, no verbose output, same as silent

-s, --silent
    silent mode, no verbose output, same as quiet

-h, --help
    display this help and exit

-v, --version
    output version information and exit

Direct your bug reports to: matteo.vescovi@yahoo.co.uk

COPYRIGHT
Copyright © 2004 Matteo Vescovi.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE, to the extent permitted by law.

SEE ALSO
The full documentation for soothsayerSimulator is maintained as a Texinfo manual. If the info and soothsayerSimulator programs are properly installed at your site, the command

    info soothsayerSimulator

should give you access to the complete manual.